#!/bin/sh
export PATH='/usr/obj/ports/hs-murmur-hash-0.1.0.8/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: murmur-hash
version: 0.1.0.8
id: murmur-hash-0.1.0.8-e47e752f22a13080753d33aac0a7c103
key: murmu_6r7Y4Nh75ZCC192yjBUnWD
license: BSD3
maintainer: Thomas Schilling <nominolo@googlemail.com>
stability: provisional
homepage: http://github.com/nominolo/murmur-hash
synopsis: MurmurHash2 implementation for Haskell.
description:
    Implements MurmurHash2, a good, fast, general-purpose,
    non-cryptographic hashing function.  See
    <http://murmurhash.googlepages.com/> for details.
    .
    This implementation is pure Haskell, so it might be a bit slower
    than a C FFI binding.
category: Data, Digest
author: Thomas Schilling
exposed: True
exposed-modules:
    Data.Digest.Murmur32 Data.Digest.Murmur64
trusted: False
import-dirs: /usr/local/lib/ghc/murmur-hash-0.1.0.8
library-dirs: /usr/local/lib/ghc/murmur-hash-0.1.0.8
data-dir: /usr/local/share/hs-murmur-hash-0.1.0.8
hs-libraries: HSmurmur-hash-0.1.0.8-6r7Y4Nh75ZCC192yjBUnWD
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
haddock-interfaces: /usr/local/share/doc/hs-murmur-hash-0.1.0.8/html/murmur-hash.haddock
haddock-html: /usr/local/share/doc/hs-murmur-hash-0.1.0.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
